This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 977062 - Guide should document Offline Updates
Guide should document Offline Updates
Status: ASSIGNED
Product: Fedora Documentation
Classification: Fedora
Component: system-administrator's-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Wadeley
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-23 00:30 EDT by Pete Travis
Modified: 2016-02-01 04:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-06-23 00:30:21 EDT
For users of GNOME in Fedora, PackageKit now applies updates in an special update target [1]. We should cover this feature in the System Administrator's guide, possibly in the PackageKit section.


[1]http://fedoraproject.org/wiki/Features/OfflineSystemUpdates
Comment 1 Jaromir Hradilek 2013-07-09 08:28:41 EDT
This is a very good point, Pete. Thank you.

Note You need to log in before you can comment on or make changes to this bug.